How to install libnuclient-dev on Debian 9 (Stretch)